.pageWrapper {
    overflow: hidden;
}


.section {clear: both; padding-top: 48pt;}
.section p, .section li, #intro p, #intro li {font-size: 13pt; line-height: 1.5; color: #5c5c5c; font-weight: 300;}


.row.intro p {font-size: 15pt; line-height: 1.5; color: #5c5c5c; font-weight: 300;}









.end-notes  {margin-top: 4em; border-top: 2px solid #efefef; padding: 12pt 0 0 0;}



.end-notes  .footnote {font-size: 11pt; color: #6c6c6c;}











.sidebar.affix  {
    position: fixed;
    top: 20px;
    max-width: 200px;
    }
    


.sidebar {
background-color:#f6f3f0;
padding: 6px;
}



#sidebarTOC .nav-pills>li>a  {color: #b85129};

.node main a {
    color: #b85129 !important;
  }

.node main a:visited {
    color: #9b746b !important;
  }


#sidebarTOC .nav-pills>li>a:hover, #sidebarTOC .nav-pills>li.active>a {
    background-color: #f2e6dd;
    color: #5c5c5c;
}


#sidebarTOC .nav li a {
    padding-top: 5px;
    padding-bottom: 5px;
}

aside {
    background-color: #f6f3f0;
    padding: 24px 12px 12px 24px;
    width: 100%;
    margin: 36px 0 12px 0;
  }



aside p:nth-child(2) {
    font-size: 120%;
  }

aside p:nth-child(2) strong {
    display: block;
  }





table caption {
    font-size: 1.3rem;
    font-weight: bold;
}


.interface-controls {
    padding: 6px 0;
}

.selectors .nav.nav-pills a {
padding: 3px 4px !important;
margin: 0 4px 4px 0;
}

.selectors .nav.nav-pills li.active a {
background-color: #4c4c4c;
color: #ffffff;
} 

.selectors .nav.nav-pills li a:hover {
background-color: #ffffff;
color: #000000;
} 

.selectors .nav.nav-pills li a:active, .selectors .nav.nav-pills li a:focus {
outline: none;
} 


.mini-label {
display: block;
margin: 0;
color:#7c7c7c;
}

.selectors-1 .nav.nav-pills li a {
padding: 3px 6px;
background-color: #cfcfcf;
color: #000000;
text-decoration: none;
} 


.selectors-1 .nav.nav-pills li.active a.cocaine {
background-color: #4b78bb;
color: #ffffff;
} 

.selectors-1 .nav.nav-pills li.active a.cannabis {
background-color: #92c020;
color: #ffffff;
} 


.selectors-1 .nav.nav-pills li.active a.amphetamine {
background-color: #d9562a;
color: #ffffff;
} 


.selectors-1 .nav.nav-pills li.active a.methamphetamine {
background-color: #24bbc0;
color: #ffffff;
} 


.selectors-1 .nav.nav-pills li.active a.mdma {
background-color: #6c628f;
color: #ffffff;
} 

#yearSelection {
width: 100%;
max-width: 300px;
}


#timeline {
    height: 100px; 
    position: relative;
    z-index: 1000;
}







/* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) {

#timelineWrapper {
width: 50%;
position:absolute; 
top:0; 
right: 0;
}

}






div#messages {
    display: block;
    font-size: 14pt;
    background-color: #ffffff;
}



#source-data h4 {
padding-top: 24px !important;

}


.table-container {
overflow: auto;
margin-top: 24px;
}






.table-container table {
overflow: auto;
margin-top: 0;

}

figure  {

margin: 24px 0 !important;
border: 1px solid #efefef;
box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
padding: 6px;   
}

figcaption {
    font-weight: bold;
}

figure div {
    width: 100%;
}





#data-explorer figure {
margin: 0 !important;
border: 1px solid #efefef;
box-shadow: none !important;
padding: 0 !important;   
}

#data-explorer h3 {
font-size: 13pt;
}

#trendType input {
position: relative;
}


#timelineWrapper .form-group {
    margin: 0 3px 0 0;
    text-align: right;
}



.highcharts-name-cyprus-no-mans-area {stroke: rgba(200, 200, 200, 0)}
.highcharts-name-cyprus {stroke: rgba(200, 200, 200, 0);}
.highcharts-name-northern-cyprus {stroke: rgba(200, 200, 200, 0);}


p.alt {display: none;}

.attachmentsWrapper {
    display: none;
}



.oveviewInteractive {
    border: 2px solid #efefef;
    padding: 6px;
    background-color: #efefef;
    margin-top: 36px;
}

.oveviewInteractive h3 {
    margin-top: 0;
}


.indicatorMoreInfo {
    background-color: #f6f3f0;
    padding: 6px;
    width: 100%;
    margin: 24px 0 12px 0;
  }

  .indicatorMoreInfo h5 {
    margin: 0 0 12px 0;
  }

.inner-wrapper {padding-bottom: 32px;}
.card_title {padding-top: 10px;}

